/* post blog */
.post a { color: #2FBFBF !important;}
/* haed span line css */
#headSpan h2 span {color: #2FBFBF;}
#SpanHead h2 span {
    color: #2C8BBF;
}
/* all buttons css */
.appointment-btn {    
  display: inline-block;
  /* background-color:#00a3d3; */
  background-color:#2fbfbf;
  color: #fff;
  padding: 14px 40px;
  border-radius: 50px;
  font-weight: 600;
  font-size: 16px;
  border: none;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
  box-shadow: 0 6px 15px rgba(0, 163, 211, 0.4);
}

.appointment-btn:hover {
  background: linear-gradient(to right, #00a3d3, #d4e157);
  transform: translateY(-2px);
  box-shadow: 0 8px 20px rgba(0, 163, 211, 0.5);
  color: #fff;
}
/* whats up  */
.btt {
position: fixed;
  width: auto;
  height: 50px;
  bottom: 80px;
  right: 50px;
  background-color: #2FBFBF;
  color: #fff;
  padding: 15px 10px;
  text-decoration: none;
  border-radius: 20px;
/*   box-shadow: 0px 0px 1px 1px #fff !important; */
  display: none;
  z-index: 100;
transition: all 2s;		
}

.fa-arrow-up:hover {
	color:#000;
	}	
.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 140px;
    right: 40px;
/*     background-color: #25d366; */
    color: green;
/*     border-radius: 50px; */
    text-align: center;
    font-size: 45px;
/*     box-shadow: 2px 2px 3px #999; */
    z-index: 10;
	transition: all 2s;
}
	.fa-whatsapp:hover {
		color:#0060a5;
	}
#ftr a{
		color:#000;
	}
	#ftr a:hover{
		color:#0060a5;
	}	
	
	#ftr ul li {list-style:none;}
